select, input.sm-form-control{
	height:41px;
	min-height:41px !important;
}
.date
    {
        z-index: 9999999;
       
    }

.dropdownvalues {
    width: 100%;
    padding: 5px 5px;
}
.lidropdown {
	margin: 10px;
}
.text-danger{
color: red;
}

/*.col-sm-4{
	min-height:100px !important;
}*/
form .col-sm-4{
	min-height:100px !important;
}
.dropdownvaluescity{
	width:92% !important;
	margin-left:15px !important;
	padding: 5px 5px;
	margin-top: -21px !important;
}
form ul li:hover{
	background-color: #EBEBEB;
    padding: 4px;
}
form ul li{
	padding: 4px;
}